Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
arg_state Struct Reference

## Data Fields
unsigned | ngrn
unsigned | nsrn
size_t | nsaa

## Detailed Description

Definition at line 409 of file ffi.c.

## Field Documentation

## ◆ ngrn

unsigned arg_state::ngrn

Definition at line 411 of file ffi.c.

## ◆ nsaa

size_t arg_state::nsaa

Definition at line 413 of file ffi.c.

## ◆ nsrn

unsigned arg_state::nsrn

Definition at line 412 of file ffi.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/src/aarch64/ffi.c